import { LitElement } from 'lit';
export declare const ICON_VIBER = "icon-viber";
export declare class IconViberComponent extends LitElement {
    static readonly defaultTagName = "icon-viber";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
